This is Style.info, produced by Macaulay2, version 1.21

Style -- style sheets and images for the documentation
******************************************************

Description
===========

This package is simply a repository for the style sheets and images used by the
html pages in the documentation.

Version
=======

This documentation describes version 1.0 of Style.

Source code
===========

The source code from which this documentation is derived is in the file
Style.m2 (see common/share/Macaulay2/Style.m2 ). The auxiliary files
accompanying it are in the directory Style/ (see common/share/Macaulay2/Style/
).

For the programmer
==================

The object Style, is a package (Macaulay2Doc).